<html>
  <head>
    <title>Example of world map created with geojson2svg</title>
    <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/proj4js/2.2.2/proj4.js"></script>
    <script type="text/javascript" src="./js/reproject.min.js"></script>
    <script type="text/javascript" src="./js/getjson.js"></script>
    <script type="text/javascript" src="./js/geojson2svg.min.js"></script>
    <!--script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/geojson2svg/0.1.2/geojson2svg.min.js"></script-->
  </head>
  <body>
    <h2>Example of world map created with geojson2svg</h2>
    <div id="mapArea" style="width:800px;height:800px;">
      <svg id="map" xmlns="http://www.w3.org/2000/svg"
        width="800" height="800" x="0" y="0" >
      </svg>
    </div>
    <script type="text/javascript" src="./js/world.js"></script>
  </body>
</html>
